# Generated by Django 4.1.6 on 2023-04-04 11:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user_cart', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cartitem',
            name='cart_id',
        ),
    ]
